body {
    margin: 0px;
    padding: 0px;
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
    background-color: #eeeeff;
}

@font-face {
    font-family: score_font;
    src: url("fonts/TINYBBA_.TTF");
}

#score-text {
    font-family: score_font;
}

.sjs {
    margin-left: auto;
    margin-right: auto;
    width: 100% !important;
    max-width: 640px;
}

#sjs0, #sjs0-default, #sjs0-background, #sjs0-foreground, #sjs0-ui {
    width: 100% !important;
    max-width: 640px;
}
